Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: How to maintain log in?


WoodlandStar
Member

@woodlandstar

Requires bbPress Version: 0.9.0.2 or higher

Compatible up to: 0.9.0.2

I assume this is the reason for the problem…when I installed it..I looked at higher. But I would rather suffer the problem than take it off…user registration is something that I really need to have…I get a lot of people registering from ru….etc.

Skip to toolbar